#ifndef NOREFUNDFORM_H
#define NOREFUNDFORM_H

#include <QDialog>

namespace Ui {
class NoRefundForm;
}

class NoRefundForm : public QDialog
{
    Q_OBJECT

public:
    explicit NoRefundForm(QWidget *parent = 0);
    ~NoRefundForm();

    QString GetReason() const;
private slots:
    void    on_NoRefundBtnOk_clicked();
    void    on_NoRefundBtnCancle_clicked();
    void    on_NoRefundRbtn0_toggled(bool);
    void    on_NoRefundRbtn1_toggled(bool);
    void    on_NoRefundRbtn2_toggled(bool);
    void    on_NoRefundRbtn3_toggled(bool);

private:
    Ui::NoRefundForm *ui;
    QString _reason;
};

#endif // NOREFUNDFORM_H
